Needs better FF 4 compatibility - updated review Rated 5 out of 5 stars

Not fully compatible with FF 4. Requires the use of the "Add On Bar" and has no option for being placed in the "Navigation Toolbar".

From author: "While YesScript goes into the add-on bar by default, you can customize it like any other toolbar button. Just go View, Toolbars, Customize, then you can drag it to wherever you like."

Yep. I stand corrected.

This review is for a previous version of the add-on (1.9). 

While YesScript goes into the add-on bar by default, you can customize it like any other toolbar button. Just go View, Toolbars, Customize, then you can drag it to wherever you like.